.userbar {
    background-color: black;
    width: 900px;
	margin: 0 auto;
	margin-bottom: 2px;
	margin-top: -5px;
	text-align: right;
	font-size: 12px;
}

.userbartext {
    color: white;
}

.userbartext a {
    color: #A1FF14;
    text-decoration: none;
}

.userbartext a:hover {
    color: #A1FF14;
    text-decoration: underline;
}

#userbaruser {
    font-weight: bold;
    color: #A1FF14;
}